=== debian/changelog ===
mrtg-rrd (0.7-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch dropping 'defined' from 'defined @array' and 'defined %hash'
    constructs, that are fatal in perl 5.22
    Closes: 787608

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Jul 2015 18:40:51 +0000

mrtg-rrd (0.7-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/mrtg-rrd
  * Change source format to 3.0 (quilt)

 -- Taku YASUI <tach@debian.org>  Sat, 31 Mar 2012 06:43:25 +0900

mrtg-rrd (0.7-4) unstable; urgency=low

  * Add "Suggests: rrdtool" to debian/control
  * Write notification when the user want to use "LogFormat: rrdtool"
    (closes: #576075)

 -- Taku YASUI <tach@debian.org>  Sun, 14 Nov 2010 00:57:33 +0900

mrtg-rrd (0.7-3) unstable; urgency=low

  * Change Priority: extra

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 14:25:22 +0900

mrtg-rrd (0.7-2) unstable; urgency=low

  * Change maintainer email address: tach@debian.org
  * New Standards-Version: 3.8.1
  * Update debhelper compat version: 5
  * New style debian/copyright format
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=454
  * Add debian/watch file

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 12:27:42 +0900

mrtg-rrd (0.7-1) unstable; urgency=low

  * New upstream release
  * Change to use cdbs
  * Fix FSF address on copyright
  * Upload to Debian archive
    (closes: #181442)

 -- Taku YASUI <tach@debian.or.jp>  Thu, 29 Sep 2005 04:09:59 +0900

mrtg-rrd (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Sun,  2 Feb 2003 18:40:39 +0900
