=== debian/control ===
Source: mrtg-rrd
Section: web
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt
Homepage: http://www.fi.muni.cz/~kas/mrtg-rrd/
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mrtg-rrd
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/mrtg-rrd

Package: mrtg-rrd
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, mrtg, librrds-perl
Suggests: rrdtool
Description: Generating graphs for MRTG statistics (CGI)
 mrtg-rrd is a replacement for the 14all.cgi script distributed in the
 MRTG contrib directory.  It is the script which can generate on-the-fly
 HTML output and graph images from the MRTG statistics.
