=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

binary-install/mrtg-rrd::
	install -m755 mrtg-rrd.cgi $(DEB_DESTDIR)/usr/lib/cgi-bin
	install -m644 debian/mrtg-rrd.conf $(CURDIR)/debian/mrtg-rrd/etc
