=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
ftp://ftp.linux.cz/pub/linux/people/jan_kasprzak/mrtg-rrd/   .*\bmrtg-rrd-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
